Subject: ignature

From: <[email-masked]>
Date: Fri, 2 Sep 94 09:33:28 -0400

The subroutine TRED2 in "Numerical Recipes" by Press et al.(p. 355) is used
to reduce a hessian matrix to tridiagonal form prior to diagonalization.  Has
anyone had any experience using this routine(the so called Householder method)?
It does not seem to generate the orthogonal Q matrix properly(the accumulated
matrix that reduces the hessian to tridiagonal form).  There appears to be
a bug in the routine but I haven't been able to find it. Help from anyone
who is familiar with this routine would be appreciated.